% !TEX root = ../rfc.tex
%
% @author Michael Kittlitz
% Variablen
\newcommand{\rfcId}{AXC}
\newcommand{\rfcTitle}{audioXchange - Audio-Avertising-Protocol}
\newcommand{\rfcAuthor}{Michael Kittlitz}
\newcommand{\rfcDate}{9. November 2021}
\newcommand{\rfcInstitution}{audioXchange GmbH}
